if(DEFINED POS_PC1000_GCC_DIR)
    return()
endif()

include(${CMAKE_CURRENT_LIST_DIR}/pos_pc1000_sdk_dir.cmake)

set(POS_PC1000_GCC_DIR "${POS_PC1000_SDK_DIR}/GCC")
set(POS_PC1000_GCC_BIN "${POS_PC1000_GCC_DIR}/bin")
set(POS_PC1000_GCC_INCLUDE "${POS_PC1000_GCC_DIR}/include")
set(POS_PC1000_GCC_LIB "${POS_PC1000_GCC_DIR}/lib")
set(POS_PC1000_GCC_LIBELF "${POS_PC1000_GCC_DIR}/libelf")
